# play Plays a file
Syntax
    play <filename>
Description
Plays a file by using the media type matching. If <filename> is a relative path, KVIrc will firs make a pre-guess of the media type by matching the filename (no magic check), then look for the file in the save directory for the media type guessed, then look in a set of standard directories (including the kvirc local pics, incoming and audio directories and the home directory). If the <filename> is an absolute path, no lookup will be made. If the file can be found, a second media type guess will be performed, this time eventually matching also the magic bytes. If the file matches a media type, the commandline of that media type will be executed, passing the filename as the first parameter ($0).
Examples
        play test.wav
        play diagram.jpg

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005